[{
  "value" : "v1",
  "label": "日常巡查装备",
  "children": [{
    "value": "v1-1",
    "label": "激光测距仪"
  },{
    "value": "v1-2",
    "label": "气体检测仪(可检测氧含量,可燃气体浓度)"
  }, {
    "value": "v1-3",
    "label": "长管呼吸器"
  }, {
    "value": "v1-4",
    "label": "安全绳"
  }, {
    "value": "v1-5",
    "label": "温度检测仪"
  }, {
    "value": "v1-6",
    "label": "强光手电筒"
  }, {
    "value": "v1-7",
    "label": "口哨"
  }
  ]
}
]
